Subject: Lights & Storage

From: Michael <[email-masked]>
Date: Mon, 25 Nov 1996 16:21:01 -0800

Since things are a 'little' slow, I thought I'd take this time to ask a
few more bothersome questions.  First, has anyone found a "preferred
height" for MV lights.  That is - what is the best hieght for maximum
moth attraction.  And, my second - and totally unrelated question is: 
How does the average 'layperson' store one's collection.  Cornell
drawers are, unfortunately, prohibitively expensive, and I am
"mechanically challenged" - tools and I don't get along well - so
building something is out of the question.  And my last question is, if
I do happen to inherit alot of money or win lotto, what do *you all*
prefer, Cornell Drawers or California Acadamy Drawers - or is there
something else BioQuip doesn't sell that is the equivalent?

	Thanks in advance.  

					Mike Soukup
					[email-masked]